### Property

# Goa Object:printers

deprecated: Unknown since: 3.12.0

#### Declaration

    property printers: Goa.Printers [ read, write ]

#### Description [src]

The `GoaPrinters` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Printers, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaPrinters`

Available since: 3.12.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Getter method | `goa_object_get_printers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no